.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-ms-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-webkit-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:1282.216000px;}
._e{width:1326.024000px;}
._9{width:1347.052000px;}
._a{width:1371.004000px;}
._8{width:1378.076000px;}
._11{width:1391.036000px;}
._5{width:1413.208000px;}
._7{width:1446.128000px;}
._0{width:1461.120000px;}
._4{width:1490.216000px;}
._f{width:1504.080000px;}
._d{width:1506.156000px;}
._12{width:1541.040000px;}
._14{width:1567.140000px;}
._10{width:1577.112000px;}
._3{width:1602.972000px;}
._6{width:1609.996000px;}
._13{width:1638.024000px;}
._2{width:1646.036000px;}
._1{width:1680.016000px;}
._c{width:1721.024000px;}
._15{width:1825.036000px;}
.fc1{color:rgb(15,168,74);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:41.231056px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:18.477311px;}
.yc{bottom:38.561345px;}
.y4b{bottom:159.065546px;}
.y2d{bottom:176.739496px;}
.y4a{bottom:187.986555px;}
.y2c{bottom:205.660504px;}
.y49{bottom:242.615126px;}
.y2b{bottom:260.289076px;}
.y48{bottom:271.536134px;}
.y2a{bottom:289.210084px;}
.ya{bottom:310.097479px;}
.y29{bottom:318.131092px;}
.y47{bottom:326.164706px;}
.y9{bottom:340.625210px;}
.y28{bottom:347.052101px;}
.y46{bottom:355.085714px;}
.y8{bottom:371.152941px;}
.y27{bottom:375.973109px;}
.y45{bottom:384.006723px;}
.y26{bottom:404.894118px;}
.y44{bottom:412.927731px;}
.y7{bottom:430.601681px;}
.y25{bottom:433.815126px;}
.y43{bottom:441.848739px;}
.y6{bottom:448.275630px;}
.y24{bottom:462.736134px;}
.y5{bottom:465.949580px;}
.y42{bottom:470.769748px;}
.y4{bottom:483.623529px;}
.y23{bottom:491.657143px;}
.y3{bottom:501.297479px;}
.y41{bottom:525.398319px;}
.y22{bottom:546.285714px;}
.y2{bottom:554.319328px;}
.y21{bottom:575.206723px;}
.y40{bottom:583.240336px;}
.y1{bottom:584.847059px;}
.y53{bottom:597.700840px;}
.y20{bottom:604.127731px;}
.y3f{bottom:612.161345px;}
.y52{bottom:615.374790px;}
.y1f{bottom:633.048739px;}
.y3e{bottom:641.082353px;}
.y1e{bottom:661.969748px;}
.y51{bottom:668.396639px;}
.y3d{bottom:670.003361px;}
.y1d{bottom:690.890756px;}
.y50{bottom:697.317647px;}
.y3c{bottom:698.924370px;}
.y1c{bottom:719.811765px;}
.y4f{bottom:726.238655px;}
.y3b{bottom:727.845378px;}
.y4e{bottom:755.159664px;}
.y1b{bottom:776.047059px;}
.y3a{bottom:784.080672px;}
.y1a{bottom:804.968067px;}
.y39{bottom:813.001681px;}
.y19{bottom:833.889076px;}
.y4d{bottom:840.315966px;}
.y18{bottom:862.810084px;}
.y38{bottom:869.236975px;}
.y17{bottom:891.731092px;}
.y37{bottom:898.157983px;}
.y16{bottom:920.652101px;}
.y36{bottom:927.078992px;}
.y15{bottom:949.573109px;}
.y35{bottom:956.000000px;}
.y14{bottom:978.494118px;}
.y34{bottom:984.921008px;}
.y13{bottom:1007.415126px;}
.y33{bottom:1013.842017px;}
.y12{bottom:1036.336134px;}
.y32{bottom:1042.763025px;}
.y11{bottom:1065.257143px;}
.y4c{bottom:1071.684034px;}
.y10{bottom:1094.178151px;}
.y31{bottom:1098.998319px;}
.yf{bottom:1123.099160px;}
.y30{bottom:1127.919328px;}
.ye{bottom:1152.020168px;}
.y2f{bottom:1156.840336px;}
.yd{bottom:1180.941176px;}
.y2e{bottom:1185.761345px;}
.yb{bottom:1208.255462px;}
.h7{height:26.352000px;}
.h4{height:29.280000px;}
.h8{height:30.181133px;}
.h6{height:35.136000px;}
.h3{height:46.848000px;}
.h5{height:86.763025px;}
.h2{height:87.840000px;}
.h1{height:1315.102521px;}
.h0{height:1352.860504px;}
.w2{width:811.394958px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:19.280672px;}
.x1{left:72.302521px;}
.x2{left:77.122689px;}
.x3{left:99.616807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:1064.042566pt;}
._e{width:1100.396485pt;}
._9{width:1117.846499pt;}
._a{width:1137.722985pt;}
._8{width:1143.591660pt;}
._11{width:1154.346471pt;}
._5{width:1172.745830pt;}
._7{width:1200.064379pt;}
._0{width:1212.505439pt;}
._4{width:1236.650656pt;}
._f{width:1248.155649pt;}
._d{width:1249.878410pt;}
._12{width:1278.826778pt;}
._14{width:1300.485774pt;}
._10{width:1308.761004pt;}
._3{width:1330.220837pt;}
._6{width:1336.049679pt;}
._13{width:1359.308619pt;}
._2{width:1365.957350pt;}
._1{width:1394.155537pt;}
._c{width:1428.185886pt;}
._15{width:1514.499888pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs5{font-size:34.215451pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:15.333333pt;}
.yc{bottom:32.000000pt;}
.y4b{bottom:132.000000pt;}
.y2d{bottom:146.666667pt;}
.y4a{bottom:156.000000pt;}
.y2c{bottom:170.666667pt;}
.y49{bottom:201.333333pt;}
.y2b{bottom:216.000000pt;}
.y48{bottom:225.333333pt;}
.y2a{bottom:240.000000pt;}
.ya{bottom:257.333333pt;}
.y29{bottom:264.000000pt;}
.y47{bottom:270.666667pt;}
.y9{bottom:282.666667pt;}
.y28{bottom:288.000000pt;}
.y46{bottom:294.666667pt;}
.y8{bottom:308.000000pt;}
.y27{bottom:312.000000pt;}
.y45{bottom:318.666667pt;}
.y26{bottom:336.000000pt;}
.y44{bottom:342.666667pt;}
.y7{bottom:357.333333pt;}
.y25{bottom:360.000000pt;}
.y43{bottom:366.666667pt;}
.y6{bottom:372.000000pt;}
.y24{bottom:384.000000pt;}
.y5{bottom:386.666667pt;}
.y42{bottom:390.666667pt;}
.y4{bottom:401.333333pt;}
.y23{bottom:408.000000pt;}
.y3{bottom:416.000000pt;}
.y41{bottom:436.000000pt;}
.y22{bottom:453.333333pt;}
.y2{bottom:460.000000pt;}
.y21{bottom:477.333333pt;}
.y40{bottom:484.000000pt;}
.y1{bottom:485.333333pt;}
.y53{bottom:496.000000pt;}
.y20{bottom:501.333333pt;}
.y3f{bottom:508.000000pt;}
.y52{bottom:510.666667pt;}
.y1f{bottom:525.333333pt;}
.y3e{bottom:532.000000pt;}
.y1e{bottom:549.333333pt;}
.y51{bottom:554.666667pt;}
.y3d{bottom:556.000000pt;}
.y1d{bottom:573.333333pt;}
.y50{bottom:578.666667pt;}
.y3c{bottom:580.000000pt;}
.y1c{bottom:597.333333pt;}
.y4f{bottom:602.666667pt;}
.y3b{bottom:604.000000pt;}
.y4e{bottom:626.666667pt;}
.y1b{bottom:644.000000pt;}
.y3a{bottom:650.666667pt;}
.y1a{bottom:668.000000pt;}
.y39{bottom:674.666667pt;}
.y19{bottom:692.000000pt;}
.y4d{bottom:697.333333pt;}
.y18{bottom:716.000000pt;}
.y38{bottom:721.333333pt;}
.y17{bottom:740.000000pt;}
.y37{bottom:745.333333pt;}
.y16{bottom:764.000000pt;}
.y36{bottom:769.333333pt;}
.y15{bottom:788.000000pt;}
.y35{bottom:793.333333pt;}
.y14{bottom:812.000000pt;}
.y34{bottom:817.333333pt;}
.y13{bottom:836.000000pt;}
.y33{bottom:841.333333pt;}
.y12{bottom:860.000000pt;}
.y32{bottom:865.333333pt;}
.y11{bottom:884.000000pt;}
.y4c{bottom:889.333333pt;}
.y10{bottom:908.000000pt;}
.y31{bottom:912.000000pt;}
.yf{bottom:932.000000pt;}
.y30{bottom:936.000000pt;}
.ye{bottom:956.000000pt;}
.y2f{bottom:960.000000pt;}
.yd{bottom:980.000000pt;}
.y2e{bottom:984.000000pt;}
.yb{bottom:1002.666667pt;}
.h7{height:21.868117pt;}
.h4{height:24.297908pt;}
.h8{height:25.045710pt;}
.h6{height:29.157490pt;}
.h3{height:38.876653pt;}
.h5{height:72.000000pt;}
.h2{height:72.893724pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:673.333333pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:16.000000pt;}
.x1{left:60.000000pt;}
.x2{left:64.000000pt;}
.x3{left:82.666667pt;}
}
